#sit_hhtml {display: none;}

/**클리어픽스 지우기**/
#sit_pvi_thumb:after,
#sit_ov_wrap:after,
#sit_opt_added li:after,
#sit_tot_price:after,
#sit_ov_btn:after,
#sit_tab .tab_tit:after,
#sit_tab:after,
#sit_info:after {
    content: none;
}

/*====상품 상세 페이지===*/
.product-detail {
    padding-top: 60px;
}
#sit {margin: 0;}
#sit_ov_from {
    border-bottom: 0;
    clear: none;
}

#sit_ov_wrap {
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: 0;
}
#sit_ov_wrap .container_flex {
    display: flex;
    gap: 80px;
}

#sit_pvi {
    float: unset; 
    position: relative; 
    flex: 1;
    min-width: 0;
}
#sit_pvi_big { 
    float: unset; 
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    cursor: zoom-in;
    background-color: #fff;
}
#sit_pvi_big a.visible img {
    width: 100%;
    height: auto;
    transition: transform 0.1s ease-out;
    transform-origin: center center;
}

/* 마우스 위에 생기는 사각 렌즈 */
#zoom_lens {
    position: absolute;
    border: 1px solid var(--border-color);
    width: 150px;
    height: 150px;
    background: rgba(255, 255, 255, 0.4);
    cursor: crosshair;
    display: none;
    z-index: 2;
}

/* 오른쪽에 나타날 확대 결과창 */
#zoom_result {
    position: absolute;
    left: 105%;
    top: 0;
    width: 500px;
    height: 500px;
    border: 1px solid var(--border-color);
    background-repeat: no-repeat;
    display: none;
    z-index: 3;
    background-color: #fff;
}
#sit_pvi_big a.visible {
    display: block;
}
#sit_pvi_big a.visible img {
    display: block;
    width: 100%;
    height: auto;
}

/**작은 썸네일**/
#sit_pvi .thumb_slider_wrap {
    display: flex;
    align-items: center;
}
#sit_pvi .thumb_inner {
    overflow: hidden;
    width: 100%;
}
#sit_pvi_thumb {
    all: unset;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: auto;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#sit_pvi_thumb::-webkit-scrollbar { display: none; }

#sit_pvi_thumb li {
    margin: 0;
    flex-shrink: 0;
    width: 70px;
}
#sit_pvi_thumb img,
#sit_pvi_thumb img:hover {border: 0;}


.thumb_btn:hover { background: #f8f8f8; }



 /**상품 요약정보 및 구매시작**/
#sit_ov {
    all: unset;
    flex: 1;
}
#sit_ov .seller_brand a {color: #828C94;}
#sit_ov .seller_brand a:hover {opacity: 0.5;}

.title_flex_wrap {
    display: flex;
    margin-bottom: 20px;
}
#sit_title {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.5;
    max-height: calc(1.5em * 2);
    max-width: calc(100% - 60px);
    flex: 1 1 auto;
    min-width: auto;
    margin-right: 60px;
}
#sit_btn_opt {
    position: static;
    display: flex;
    align-items: center;
    gap: 10px;
}
#btn_wish {
    all: unset;
    position: relative;
}
.btn_sns_share {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 50%;
    background-color: #fff;
}
.sns_share_wrap {
  position: relative;
  display: inline-block;
}

.sns_share_wrap .sns_area {
    display: none;
    position: absolute;
    top: calc(100% + 8px);
    right: 0;
    z-index: 2;
    padding: 8px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: var(--box-shadow);
}
.sns_share_wrap .sns_area .btn_share {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 1.6rem;
}
/**카카오톡 공유하기 지금은 꺼둠**/
.sns_share_wrap .sns_area .btn_share.katalk {
    margin-right: 5px;
    background-color: #F7E600;
    color: #3A1D1D;
    border-color: transparent;
}

.price_wrap {}
.price_wrap .discount_info {
    font-size: 16px;
}
.price_wrap .discount_info .sale_per {
    color: #da120d;
    font-weight: 500;
    padding-right: 6px;
}
.price_wrap .discount_info .original_pric {
    color: #9e9e9e;
    text-decoration: line-through;
}
.price_wrap .price_amount {
    font-size: 30px;
    font-weight: 700;
    color: #da120d;
}
#sit_star_sns {
    margin-bottom: 12px;
}
#sit_star_sns a {
    display: flex;
    align-items: center;
    gap: 5px;
}
#sit_star_sns .sit_star {
    position: static;
    margin: 0;
}
#sit_star_sns span {
    margin: 0;
    color: #7C7C7C;
}
#sit_star_sns a:hover span {
    color: var(--main-color);
}

.delivery_info_wrap {
    display: flex;
    gap: 10px;
    margin: 20px 0;
    padding: 10px;
    border-radius: 10px;
    background-color: #fafafa;
}
.delivery_info_wrap .info_tit {
    color: #666
}
.delivery_info_wrap .info_desc {}
.delivery_info_wrap .info_desc li {
    margin-bottom: 5px;
}
.delivery_info_wrap .info_desc .price {
    font-weight: 600;
}
.delivery_info_wrap .info_desc .price span {
    font-weight: 400;
}
.delivery_info_wrap .info_desc .add {
    color: #666;
}

.sit_option {
    padding: 25px 0 10px;
    margin: 0;
    border-top: 1px solid var(--border-color);
}
.sit_option select {
    width: 100%;
    margin: 0;
    height: 40px;
    padding: 0 35px 0 12px;
    border: 1px solid var(--border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: 98% 50%;
    display: inline-block;
    border-radius: 5px;
}
.get_item_options span {
    display: block;
    margin-bottom: 12px;
}
#sit_opt_added li {
    padding: 12px 15px;
    background: #fafafa;
    border: 1px solid #ebebeb;
    margin: 0;
    border-radius: 5px;
    margin-bottom: 5px;
}
#sit_opt_added li:last-child {margin-bottom: 0;}
#sit_opt_added li .opt_name {
    line-height: inherit;
    font-weight: 500;
}
#sit_opt_added li .opt_count {
    display: flex;
    align-items: center;
    margin-top: 20px;
    justify-content: space-between;
}
#sit_opt_added li .opt_count .flex_wrap {
    align-items: center;
    height: 32px;
    border: 1px solid var(--border-color);
}
#sit_opt_added button {
    float: none;
    width: 30px;
    height: 100%;
    border: 0;
    background: #f1f2f4;
    color: inherit;
    font-size: inherit;
}
#sit_opt_added .num_input {
    float: none;
    border: 0;
    height: 100%;
    text-align: center;
}
#sit_opt_added .sit_opt_prc {
    display: block;
    float: none;
    width: unset;
    padding: 0;
    text-align: right;
    line-height: unset;
    font-size: 16px;
    font-weight: 500;
}
#sit_opt_added .name_del_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#sit_opt_added .sit_opt_del {
    position: static;
    font-size: 16px;
    border: 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    
}
#sit_tot_price {
    font-size: inherit;
    line-height: unset;
    font-weight: 600;
    text-align: left;
    padding: 16px 0;
    margin-top: 24px;
    border-top: 1px solid var(--border-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#sit_tot_price span {
    float: none;
}
#sit_tot_price strong {
    font-size: 20px;
    margin-left: 0;
    font-weight: 600;
}

#sit_tot_price .flex_wrap {
    align-items: center;
}
#sit_tot_price .flex_wrap span {
    display: inline-block;
    margin-right: 8px;
    padding-right: 8px;
    border-right: 1px solid var(--border-color);
    line-height: 1;
}
#sit_ov_btn {
    display: flex;
    gap: 10px;
    margin-top: 20px;
}
#sit_ov_btn button {
    width: unset;
    float: none;
    margin-right: 0;
    height: unset;
    margin-bottom: 0;
    font-weight: normal;
    flex: 1;
    padding: 0 8px;
    height: 50px;
    background-color: #fff;
    border: 1px solid var(--border-color);
    border-radius: 5px;
    color: #1a1a1a;
    font-weight: 500;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    transition: all 0.3s ease-in;
}
#sit_ov_btn button i {
    font-size: 20px;
}
#sit_ov_btn button span {
    line-height: 1.2;
}

#sit_ov_btn .act_wish.active i {
    color: #ff3333;
}
#sit_ov_btn .sit_btn_cart {
    border-radius: 3px;
    border: 1px solid var(--main-color);
    color: var(--main-color);
}
#sit_ov_btn .sit_btn_buy {
    background: var(--main-color);
    border: 1px solid var(--main-color);
    color: #fff;
}

#sit_ov_btn button:hover {
    background-color: #f1f1f1;
}
#sit_ov_btn .sit_btn_buy:hover {
    background-color: #674723;
}

/*==== 관련상품 ===*/
#sit_rel {
    border: 0;
    padding: 30px 0;
    margin-top: 80px;
}
#sit_rel h2 {
    font-weight: 600;
}
#sit_rel .scr_10 .sct_li {
    position: relative;
    margin: 0px 12px 0px 0px;
    padding: 0px;
    flex-shrink: 0;
    width: calc(12.5% - 10px);
}
#sit_rel .scr_10 .sct_li:last-child {
    margin: 0;
}
.related_sd .sct_txt a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    max-height: calc(1.4em * 2);
}

.related_sd .rel_price {
    font-size: 18px;
    font-weight: 600;
    display: flex;
    gap: 4px;
    flex-wrap: wrap;
}
.related_sd .rel_price .sale_per {
    color: var(--price-red);
}
.related_sd .rel_price .sct_cost {
    margin: 0;
    font-size: inherit;
    font-weight: 600;
    display: inline-block;
}
.related_sd .rel_review_wrap {
    display: flex;
    align-items: center;
    gap: 4px;
}
.related_sd .rel_review_wrap .item_star_wrap {
    display: flex;
    align-items: center;
    font-weight: 600;
    gap: 2px;
}
.related_sd .rel_review_wrap .item_star_wrap .star_img {
    width: 20px;
}
.related_sd .rel_review_wrap .rel_review_cnt {
    color: #828c94;
}

/*==== 상세 페이지 탭 ===*/
#sit_info {
    display: block;
    border: 0;
}
#sit_tab {
    width: 100%;
    display: block;
}
#sit_tab .tab_tit {
    padding: 0;
    display: flex;
    border-bottom: 1px solid var(--main-color);
    position: sticky;
    top: 0;
}
#sit_tab .tab_tit li {
    display: block;
    float: none;
    flex: 1;
}
#sit_tab .tab_tit li button {
    padding: 15px 0;
    font-size: 18px;
    line-height: unset;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    font-weight: 600;
}
#sit_tab .tab_tit li .selected {
    color: var(--main-color);
}
#sit_tab .tab_tit li .selected:after {
    height: 2px;
    background: var(--main-color);
}
#sit_tab .item_use_count, #sit_tab .item_qa_count {
    min-width: unset;
    height: unset;
    font-size: inherit;
    line-height: inherit;
    padding: 0;
    background: none;
    border-radius: 0;
}
.detail_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.detail_head a.btn02 {
    padding: 4px 8px;
    background: transparent;
    color: var(--main-color);
    border-radius: 4px;
    font-weight: 500;
    transition: all 0.3s ease;
}
.detail_head a.btn02:hover {
    background: var(--sub-color);
}
.sit_use_top {
    position: static;
    background: #f7f9fa;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    min-height: unset;
}
.sit_use_top .hr {
    width: 1px;
    align-self: stretch;
    margin: 0 40px;
    background-color: var(--border-color);
}
.sit_use_top .use_summary_left {
    display: flex;
    align-items: center;
    gap: 12px;
}
.sit_use_top .use_summary_left .star_score_num {
    font-size: 2.2rem;
    font-weight: 700;
}

.sit_use_top .use_summary_right {}
.star_bar_list {
    width: 300px; 
}
.star_bar_list li {
    display: flex; 
    align-items: center; 
    margin-bottom: 5px; 
    font-weight: 600;
    color: #888; 
}
.star_bar_list li:first-child {
    color: var(--main-color);
}
.star_bar_list li .bar_container { 
    flex: 1; 
    height: 8px; 
    background: #D9D9D9; 
    border-radius: 4px; 
    margin: 0 15px; 
    overflow: hidden; 
}
.star_bar_list li .bar_container .bar_fill { 
    height: 100%; 
    background: var(--main-color);
    border-radius: 4px; 
}
.star_bar_list li .star_count {text-align: right; }

.detail_head .list_filter .review_sort_tabs {
    display: flex;
    align-items: center;
    gap: 8px;
}
.detail_head .list_filter .review_sort_tabs li {
    font-weight: 500;
    color: #888;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 4px;
    transition: color 0.2s ease;
}
.detail_head .list_filter .review_sort_tabs li.active {
    color: var(--main-color);
    font-weight: 700;
}
.detail_head .list_filter .review_sort_tabs li.active::before {
    font-family: 'xeicon';
    content: "\e928";
    display:inline-block;
    color: var(--main-color);
}

.review_item {
    border-bottom: 1px solid var(--border-color);
}
.review_item .review_art {
    padding: 30px;
}
.review_art .review_head {
    display: flex;
    align-items: center;
    gap: 10px;
}
.review_art .review_head .review_meta {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.review_art .review_head .review_meta .user_info span {
    display: inline-block;
}
.review_art .review_head .review_meta .user_info .date {
    padding-left: 10px;
    margin-left: 10px;
    position: relative;
}
.review_art .review_head .review_meta .user_info .date::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 10px;
    background-color: var(--border-color);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.review_art .review_body {}
.review_art .review_body .it_name {
    margin-top: 15px;
}
.review_art .review_body .photo_list_ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
}
.review_art .review_body .photo_list_ul li {
    flex: 0 0 100px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}
.review_art .review_body .teview_txt {
    margin-top: 15px;
}
.review_art .review_body .sit_use_cmd {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 4px;
}
.review_art .review_body .sit_use_cmd a {
    padding: 3px 8px;
    border-radius: 5px;
    background-color: transparent;
    transition: all 0.3s ease-in;
}
.review_art .review_body .sit_use_cmd a:hover {
    color: var(--main-color);
    background-color: var(--sub-color);
}


/* 모달 수정 해야 함 */
.modal_bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 5;
}
.modalbox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    overflow: hidden;
    width: calc(100% - 30px);
    max-width: 500px;
    max-height: calc(100vh - 30px);
    overflow-y: auto;
    z-index: 6;
    background-color: #fff;
    padding: 15px 20px;
}
#review_modal.modalbox {
    max-width: 95%;
    width: auto;
    background: transparent;
    padding: 0;
    overflow: visible;
    /* background: skyblue; */
}
.review_close {
    position: absolute;
    top: -40px;
    right: 0;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    z-index: 6;
}

.modal_content_wrap {
    max-width: 80%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.modal_img {
    max-width: 100%;
    max-height: 80vh;
    border-radius: 5px;
}

/* 화살표 버튼 */
.modal_prev, .modal_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    border: none;
    font-size: 40px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}
.modal_prev { left: -70px; }
.modal_next { right: -70px; }
.modal_counter {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    padding: 2px 15px;
    border-radius: 20px;
}
